<h2>Sel</h2>
<p>
	Heureuse de vous présenter Philippe, la graine du projet Madame Pain... et c’est le cas de le dire
	!
</p>
<p>
	120 hectares de terrain en forme de demi-lune sur les hauteurs des vallées de l’Argonne, cultivés
	dans une collaboration fine avec la nature.
</p>

<p>
	Philippe Fourmet est Paysan-Meunier en agriculture Demeter à Récicourt qui nous fournit chaque
	mois en farine de blé (T65 et T80 sur base de blés anciens), farine de seigle (T110) et de
	petit-épeautre (T80).
</p>
